﻿body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea { margin: 0; padding: 0; }
body { margin: 0px; padding: 0px; font-size: 14px; border: 0px; line-height: 22px; text-decoration: none; border-spacing: 0px; font-family: "Microsoft YaHei", "Arial", "SimSun", "Tahoma", "Helvetica", "sans-serif"; background-color: #fff; min-width: 1480px; }
a { text-decoration: none; color: #333; word-wrap: break-word; }
a:hover { text-decoration: none; color: #7aaede; }
ul, ol, li { list-style: none; }
img { border: 0px; }
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; }
.clearfix { zoom: 1; }
.clearfix:after { display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; content: "."; }

.font_bt { font-size: 14px; color: #FFFFFF; padding-top: 10px; }
.font_bt2 { color: #fff; padding-left: 23px; }
.font_bt3 { font-family: Arial, Helvetica, sans-serif; color: #b0b0b0; }
.font_bt4 { font-size: 14px; color: #FFFFFF; font-weight: bold; padding: 20px 0px 0px 20px; }
.font_1 { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF }
.font_2 { color: #FFFFFF; }
.font_m { }
.tb_border { border-bottom: 1px solid #e3e3e3; border-left: 1px solid #e3e3e3; border-right: 1px solid #e3e3e3; }
a.menu { color: #666666; text-decoration: none; display: block; height: 40px; line-height: 40px; }
a.menu:hover { color: #fff; background: url(images/menu2.jpg); }
a.menuon { color: #fff; text-decoration: none; display: block; height: 40px; line-height: 40px; background: url(images/menu2.jpg); }
a.menuon:hover { text-decoration: none; }
a.left { color: #fff; text-decoration: none; display: block; line-height: 37px; font-weight: bold; height: 37px; display: block; background-color: #3aae01; }
a.left:hover { color: #fff; text-decoration: none; background-color: #3aae01; }
a.left1 { color: #fff; display: block; height: 37px; background: #0189cb; line-height: 37px; font-weight: bold; }
a. color:#FFF;
left1:hover { text-decoration: none; }
a.left4 { color: #222; text-decoration: none; padding-left: 45px; line-height: 29px; }
a.left4:hover { color: #222; text-decoration: none; background: url(images/left3.jpg); line-height: 29px; }
a.left4 { color: #222; text-decoration: none; padding-left: 45px; background: url(images/left3.jpg); line-height: 29px; }
a.new { color: #fff; text-decoration: none; padding-left: 40px; }
a.new:hover { color: #DD6903; text-decoration: none; }
a.new { color: #fff; text-decoration: none; padding-left: 40px; }
a.left3 { color: #222; text-decoration: none; padding-left: 40px; line-height: 29px; }
a.left3:hover { color: #222; text-decoration: none; padding-left: 40px; line-height: 29px; }
a.left3 { color: #222; text-decoration: none; padding-left: 40px; line-height: 29px; }
a.cai:link { color: #fff; text-decoration: none; }
a.cai:visited { color: #fff; text-decoration: none; }
a.cai:hover { color: #fff; text-decoration: underline; }
a.kai:link { color: #222; text-decoration: none; }
a.kai:visited { color: #222; text-decoration: none; }
a.kai:hover { color: #ff0000; text-decoration: none; }
a.bot:link { color: #ff0000; text-decoration: none; }
a.bot:visited { color: #ff0000; text-decoration: none; }
a.bot:hover { color: #222; text-decoration: underline; }
a.more:link { color: #009594; text-decoration: none; }
a.more:visited { color: #009594; text-decoration: none; }
a.more:hover { color: #000; text-decoration: underline; }
a.cy:link { color: #DF0202; text-decoration: none; }
a.cy:visited { color: #DF0202; text-decoration: none; }
a.cy:hover { color: #000; text-decoration: underline; }
#newslist { padding: 0px 0 0; min-height: 492px; height: auto !important; height: 492px; overflow: visible; }
#newslist ul { list-style: none }
#newslist li { width: 98%; min-height: 35px; border-bottom: dotted 1px #dddddd; line-height: 25px; overflow: hidden; font-size: 0; margin-left: 8px; margin-top: 10px; padding-bottom: 10px; }
#newslist li img { float: left; width: 295px; max-height: 215px; margin-right: 20px; }
#newslist li a { font-size: 14px; color: #333; text-indent: 10px; }
#newslist li a:hover { color: red; }
#newslist li i { display: inline-block; width: 200px; height: 19px; background-image: url(images/img_20.png); background-repeat: no-repeat; background-position: left; margin: 0px auto; margin-top: 20px; margin-bottom: 20px; color: #666666; text-align: left; text-indent: 30px; font-size: 14px; font-style: normal; line-height: 19px; }
#newslist li span { margin-right: 14px; color: #999; }
#joblist { padding: 0px 0 0; min-height: 492px; height: auto !important; height: 492px; overflow: visible; }
#joblist ul { list-style: none }
#joblist li { width: 98%; min-height: 35px; border-bottom: dotted 1px #dddddd; line-height: 25px; overflow: hidden; font-size: 0; margin-left: 8px; margin-top: 10px; padding-bottom: 10px; }
#joblist li img { float: left; width: 295px; max-height: 215px; margin-right: 20px; }
#joblist li a { font-size: 14px; color: #333; text-indent: 10px; font-weight: bold; }
#joblist li a:hover { color: red; }
#joblist li i { display: inline-block; width: 200px; height: 19px; background-image: url(images/img_20.png); background-repeat: no-repeat; background-position: left; margin: 0px auto; margin-top: 20px; margin-bottom: 20px; color: #666666; text-align: left; text-indent: 30px; font-size: 14px; font-style: normal; line-height: 19px; }
#joblist li p { margin-right: 14px; color: #999; }
#header { width: 100%; margin: 0 auto; position: relative }
.location span { margin: 0 6px }
div.page { height: 30px; line-height: 30px; width: 100%; text-align: center; color: #ff0000; padding-top: 20px; }
div.page span { padding: 3px 5px 3px 5px; background-color: #08a9c4; color: #fff; border: solid 1px #08a9c4; }
div.page a { color: #444444; border: 1px solid #ccc; padding: 3px 5px 3px 5px; margin: 0 2px; text-decoration: none; background-color: #ddd }
div.page a:hover { color: #fff; background-color: #08a9c4; }
div#showArticle h3 { font-size: 16px; text-align: center; line-height: 40px; color: #FF0000; margin: 0; padding: 0 }
div#showArticle div.content { line-height: 24px; text-align: justify; TEXT-JUSTIFY: inter-ideograph; padding: 0; margin: 0; }
div#showArticle div.prev { margin-top: 10px }
div#showArticle div.prev p { padding: 5px 0; margin: 0 }
div#showArticle div.closeWindow { height: 30px; line-height: 30px; text-align: center; margin-top: 10px; padding: 0 }
div#showArticle div.attr { height: 28px; line-height: 28px; text-align: center; border: 1px solid #E8E8E8; background-color: #F7F7F7 }
.content { line-height: 24px; text-align: justify; TEXT-JUSTIFY: inter-ideograph; }
.location span { margin: 0 6px }
.clear { clear: both }
#ProList { }
#ProList h4 { height: 30px; line-height: 30px; padding-left: 30px; font-weight: bold; margin-top: 15px; font-size: 14px; background: url(../images/icon3.jpg) no-repeat 15px center; }
#ProList ul { width: 100%; display: inline-block; }
#ProList li { float: left; width: 164px; margin: 15px 0 0 15px; display: inline }
#ProList li p { height: 164px; overflow: hidden; }
#ProList li span { display: block; height: 26px; line-height: 26px; text-align: center; background-color: #e1e1e1 }
#ProList li a { display: block; color: #ccc; }
#ProList li p a { border: solid 1px #ccc; padding: 1px; height: 210px; }
#ProList li p a:hover { border: solid 1px #08a9c4; }
#ProList li span a:hover { background-color: #08a9c4; color: #fff; text-decoration: none }
#ProList div.p3 { width: 220px; float: left; margin: 0 8px; display: inline; }
#ProList div.p3 table { border: solid 1px #E0E0E0; }
#ProList div.p3 span { display: block; height: 30px; line-height: 30px; text-align: center; padding-top: 5px; }
#article { padding: 15px 0 0; line-height: 24px; TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify; min-height: 492px; height: auto !important; height: 492px; overflow: visible; }
#article h1.title { height: 40px; line-height: 40px; text-align: center; font-size: 18px; overflow: hidden; }
#article h2 { font-size: 14px }
#article h3, #article h4, #article h5, #article h6 { }
#article div.attr { height: 30px; line-height: 30px; text-align: center; background-color: #F2F2F2; margin-bottom: 10px; }
#article div.preNext { padding-top: 10px; }
#article div.closeWindow { padding-top: 20px; }
#article div.closeWindow a { background-color: #06adfb; color: #FFFFFF; display: block; height: 25px; line-height: 25px; margin: 0 auto; padding: 2px; text-align: center; width: 100px; }
#article div.closeWindow a:hover { text-decoration: none; }
#showProduct { padding-top: 20px }
#showProduct .imgView { border: solid 1px #ccc; margin-top: 10px; padding: 20px 0; text-align: center; background-color: #fff }
#showProduct .prevNext { border: solid 1px #ccc; margin: 10px auto; text-align: center; padding: 8px 0; background-color: #fff }
#showProduct .prevNext a { margin: 0 7px }
#showProduct .closeWindow { margin-top: 20px; }
#showProduct .closeWindow a { color: #fff; background-color: #06adfb; width: 100px; padding: 2px; display: block; margin: 0 auto; text-align: center; height: 25px; line-height: 25px; }
#showProduct .closeWindow a:hover { text-decoration: none; }
#showProduct .content { line-height: 24px }
#showProduct h2 { height: 40px; line-height: 40px; font-size: 14px; margin-top: 10px; background: url(../images/icon1.jpg) no-repeat left center; padding-left: 30px; }
#showProduct #categorylist { overflow: hidden; width: 726px; }
#showProduct #categorylist ul { list-style: none; height: 205px; }
#showProduct #categorylist ul li { float: left; }
#showProduct #categorylist ul li a { text-decoration: none; display: block; width: 160px; background-color: #eeeeee; border: solid 1px #cccccc; padding: 2px; }
#showProduct #categorylist ul li a p { }
#showProduct #categorylist ul li a span { height: 28px; line-height: 28px; text-align: center; display: block; overflow: hidden; }
#showProduct #categorylist ul li a:hover { border: solid 1px #08a9c4; background-color: #08a9c4; color: #fff }
#showProduct #categorylist .hScrollPane_dragbar { height: 13px; background: url(Images/category_bg1.jpg) no-repeat left top; padding-top: 2px; }
#showProduct #categorylist .hScrollPane_draghandle { height: 11px; width: 43px; cursor: pointer; background: url(Images/pressbar.png) no-repeat left top; }
